/* Localized versions of FCHNumberingStyle.strings keys */

"DefaultStyleName" = "Default Numbering Style";

/* default style names */

"FCHFootnoteNumberingStyle" = "Footnote Numbering";
"FCHEndnoteNumberingStyle" = "Endnote Numbering";
"FCHChapterNumberingStyle" = "Chapter Numbering";